﻿@font-face { font-family: 'OpenSansHebrew'; src: url('OpenSansHebrew-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OpenSansHebrew'; src: url('OpenSansHebrew-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; }
/********************* clearfix ***********************/
.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
/********************* end clearfix ***********************/
/********************* Master Layout ***********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; }
br { margin: 0; padding: 0; line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
    blockquote:before, blockquote:after,
    q:before, q:after { content: ''; content: none; }
body { line-height: 1; font-size: 12px; background: #fff /*fffaf4*/; color: #b12027; font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif; direction: rtl; margin: 0; padding: 0; }
a { text-decoration: none; outline: none; }
.branch-item { margin-top: 10px; margin-bottom: 10px; background-color: #fff; padding: 10px; border: 1px solid #b12027; height: 680px; max-width: 45%; margin-right: 3%; }
.branch-name { color: #7e0800; font-size: 30px; line-height: 30px; margin-bottom: 10px; }
.branch-address { color: #202020; font-size: 16px; margin-top: 10px; line-height: 20px; }
.branch-address2 { color: #202020; font-size: 16px; line-height: 20px; height: 62px; }
.branch-address span { font-weight: bold; line-height: 20px; }
.branch-address div { line-height: 24px; }
.branch-hours { color: #202020; font-size: 16px; margin-top: 10px; line-height: 20px; height: 145px; }
    .branch-hours span { font-weight: bold; line-height: 20px; }
    .branch-hours div { line-height: 24px; }
.branch-details { font-size: 16px; line-height: 24px; height: 24px; margin-bottom: 10px; font-weight: bold; }
.branch-details2 { font-size: 16px; line-height: 24px; height: 34px; margin-bottom: 10px; font-weight: bold; }
.branch-phone { font-size: 22px; font-weight: bold; margin-top: 5px; padding-right: 5%; }
.branch-img { background-color: #dfdcd7; padding: 5px; margin-bottom: 20px; }
.c_title { color: #810433; font-size: 16px; font-weight: bold; line-height: 24px; padding-right: 10px; margin-top: 10px; text-align: center; margin-bottom: 10px; }
.c_title2 { color: #810433; font-size: 14px; line-height: 20px; margin-top: 10px; text-align: center; margin-bottom: 10px; }
.contact_input_shell { line-height: 30px; text-indent: 10px; direction: rtl; margin-bottom: 10px; font-size: 14px; }
.contact_input_shell1 { text-indent: 10px; }
.contact_input_shell2 { text-indent: 10px; }
.contact_textinput { float: right; resize: none; direction: rtl; font-size: 12px; padding-top: 7px; padding-right: 10px; font-family: Arial; line-height: 28px; border: 1px solid #ccc; border-radius: 2px; }
.contact_input2 { line-height: 28px; float: right; direction: rtl; border: 1px solid #ccc; border-radius: 2px; font-size: 12px; text-indent: 10px; font-family: Arial; }
.send_container { margin-top: 15px; }
.send_container2 { width: 450px; height: 25px; float: right; margin-top: 15px; }
.send { float: right; margin-bottom: 20px; text-align: left; padding-left: 8%; }
    .send input[type="submit"] { background-color: #830101; border-radius: 2px; color: #fff; font-size: 18px; padding: 10px 30px; text-align: center; }
.contact_input { line-height: 28px; float: right; direction: rtl; font-size: 14px; text-indent: 10px; border: 1px solid #ccc; border-radius: 2px; font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif; }
.contact_input_shell select { line-height: 32px; font-size: 14px; float: right; height: 32px; text-indent: 10px; border: 1px solid #ccc; border-radius: 2px; font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif; }
    .contact_input_shell select option { line-height: 26px; height: 26px; padding: 2px; }
.contact_input_shell label { font-size: 14px; margin-right: 5px; }
.contact_input_shell input[type="checkbox"] { float: right; }
.contact_input_shell textarea { resize: none; }
.contact_input_shell tr { float: right; width: 25%; }
.branch-title { text-align: center; font-size: 32px; font-weight: bold; margin-top: 30px; margin-bottom: 20px; }
.branch-title2 { text-align: center; font-size: 26px; font-weight: bold; margin-top: 30px; margin-bottom: 20px; }
.branch-title3 { text-align: right; padding-right: 5%; line-height: 32px; color: #b12027; font-size: 1.4em; font-weight: bold; margin-top: 30px; margin-bottom: 20px; }
    .branch-title3 a { color: #810433; direction: ltr; }
.area { font-size: 24px; font-weight: bold; margin-top: 20px; margin-bottom: 20px; padding-right: 5%; cursor: pointer; background: url(../images/open.jpg) no-repeat 97% center; }
.open { background: url(../images/close.jpg) no-repeat 97% center !important; }
.top-img { text-align: center; }
    .top-img img { margin: auto; }

@media only screen and (max-width: 1600px) and (min-width: 769px) {
    .branch-item { height: 690px; }
    .branch-hours { height: 160px; }
}

@media only screen and (max-width: 768px) {
    .branch-item { margin-top: 10px; margin-bottom: 10px; background-color: #fff; padding: 10px; border: 1px solid #b12027; height: unset; max-width: 98%; margin: 1%; }
    .area { padding-right: 10%; }
    .branch-hours { height: unset; }
    .contact_input_shell { padding-right: 3%; }
    .branch-address2, .branch-details2 { height: unset; }
    .branch-title2 { font-size: 18px; line-height: 24px; padding: 0 10px; }
        .branch-title2 a { width: 100%; display: block; }
    .branch-title3 { font-size: 14px; line-height: 20px; }
}
